using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;

using System.Windows.Forms;

namespace GcDevicePc
{
    public partial class RunParam : Form
    {
        public RunParam()
        {
            InitializeComponent();
        }

        private void RunParam_Load(object sender, EventArgs e)
        {

        }
    }
}
